1. Are you ready for the Galaxy S20? Here is everything we know so far!

BBC Iplayer

Discussion in 'Music & Media' started by colin4unow, Feb 14, 2011.

  1. colin4unow

    colin4unow Well-Known Member
    Thread Starter

    Hi all.
    Ok so the BBC has launched an iplayer app for android. But this requires android 2.2 and flash. so what if you have an older device that can't run flash ? . Ok try this download the skyfire web browser then using skyfire just search for the BBC iplayer web page ... then just enjoy....I use this method on my flytouch 2 running android 2.1 and it works great.....I recommend Top Gear..
     

    Advertisement

  2. nalysale

    nalysale Newbie


    To download and use the app you'll need a device that uses Android version 2.2 and has Adobe Flash 10.1 Player installed.If you have an older version of the Android platform, you need to upgrade it.
     
Loading...

Share This Page

Loading...